options:
    genome: circRNA
    reference:
        id: circRNA
        name: Human (circRNA)
        fastaURL: genome/hg38/fasta/pseudo_genome.circRNA.fa
        indexURL: genome/hg38/fasta/pseudo_genome.circRNA.fa.fai
        cytobandURL: genome/hg38/cytoband/pseudo_genome.circRNA.txt

tracks:
  circRNA:
      name: circRNA
      type: annotation
      format: bed
      url: genome/hg38/bed/pseudo_genome.circRNA.bed
      displayMode: "EXPANDED"
      searchable: true
      visibilityWindow:  300000000
      height: 100
      show: true